/* Class = "NSWindow"; title = "Repair Centre"; ObjectID = "7"; */
"7.title" = "Korjauskeskus";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Both"; ObjectID = "40"; */
"40.title" = "Molemmat";

/* Class = "NSMenuItem"; title = "Right (bottom)"; ObjectID = "41"; */
"41.title" = "Oikea (alempi)";

/* Class = "NSMenuItem"; title = "Left (top)"; ObjectID = "42"; */
"42.title" = "Vasen (ylempi)";

/* Class = "NSSlider"; ibShadowedToolTip = "Sensitivity of the crack searching algorithm"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Naksahdusten hakualgoritmin herkkyys";

/* Class = "NSButtonCell"; title = "Repair"; ObjectID = "66"; */
"66.title" = "Korjaa";

/* Class = "NSButtonCell"; title = "Preview original"; ObjectID = "67"; */
"67.title" = "Esikuuntele alkuperäistä";

/* Class = "NSButtonCell"; title = "Preview repaired"; ObjectID = "68"; */
"68.title" = "Esikuuntele korjattua";

/* Class = "NSTextFieldCell"; title = "Zoom:"; ObjectID = "70"; */
"70.title" = "Zoomaus:";

/* Class = "NSTextFieldCell"; title = "Repair:"; ObjectID = "72"; */
"72.title" = "Korjattava:";

/* Class = "NSButtonCell"; title = "Find next"; ObjectID = "73"; */
"73.title" = "Etsi seuraava";

/* Class = "NSTextFieldCell"; title = "Sensitivity:"; ObjectID = "75"; */
"75.title" = "Herkkyys:";
